﻿/* 内容布局 text-decoration: underline; */
#page_content{width:980px; overflow:hidden; margin:auto;background-image:url(../images/line03.gif);height:auto;}
#page_content .left{ width:230px; float:left; height:auto;}
#page_content .right{BORDER-left: #eeeeee 1px solid;background-color:#FFFFFF; width:738px; float:left; padding-left:10px;height:auto; padding-top:10px; padding-bottom:10px;}


#page_content .left .topTitle{padding-left:20px; line-height:25px;}
#page_content .left ul{list-style:none; text-align:left; padding-left:5px;}
#page_content .left ul li{margin:0px 0px; padding:5px 0 0 16px; font-size:13px; background-image:url(../images/icon/collapse_arrow.png);background-repeat: no-repeat;background-position:left;line-height:20px;}
#page_content .left ul li a{text-decoration:none;}
#page_content .left .Ad_Samll{padding-top:10px;text-align:center;}


#page_content .page_products{float:left; width:730px;}
#page_content .page_products .top{float:left; margin-left:20px;padding-left:10px;}
#page_content .page_products .top h1{background-image:url(../images/icon/gif-0906.gif);background-repeat: no-repeat;padding-left:30px; color:#000000; font-size:16px; line-height:21px;}
#page_content .page_products .info{padding:0px 5px 10px 5px;font-size:12px; height:auto}
#page_content .page_products .info .divimg{ float:left; }
#page_content .page_products .info .tol1{float:left; margin-left:20px; padding-left:23px; margin-bottom:10px; background-image:url(../images/icon/ywyw.jpg); width:400px; height:30px; line-height:30px; color:#000000;}
#page_content .page_products .info  ul{float:left; margin-left:10px; padding-left:23px; width:400px; height:25px; line-height:25px; color:#000000;color:#333333}
#page_content .page_products .info  ul .li1{float:left;width:128px; background-color:#CCCCCC; margin:0 1px 1px 0; text-align:center;}
#page_content .page_products .info  ul .li2{float:left;width:260px;background-color:#f9f9f9;margin:0 1px 1px 0;padding-left:10px;}

#page_content .page_products .D_tol1{float:left; padding-left:25px; margin-top:10px; margin-bottom:10px; background-image:url(../images/icon/ywyw.jpg); width:680px; height:30px; line-height:30px; color:#000000;}

#page_content .page_products .D_con{text-align:left;float:left; width:650px; font-size:13px; line-height:18px; padding:0 0 10px 25px;}
#page_content .page_products .D_con a{color : #0000FF; text-decoration:none;}
#page_content .page_products .atl{padding-left:20px; line-height:20px; padding-bottom:10px; padding-top:10px; font-size:8pt}


/* index  products right*/
#page_content .P_Info{float:left; width:700px;}
#page_content .P_Info .top{background-color:#f9f9f9;border-bottom:#eeeeee 1px solid; line-height:28px; height:28px;}
#page_content .P_Info .info{padding:10px;width:700px; font-size:12px; height:130px}
#page_content .P_Info .info ul{}
#page_content .P_Info .info ul li{ float:left;width:135px; text-align:center; line-height:overflow:hidden;}
#page_content .P_Info .info ul li img{border:1px #eeeeee solid; margin-bottom:5px;}

